version: 0.1.0
files:
  - url: WeedTycoon.exe
    sha512: r+/2L4/8BWL+7YQGI/xKP5KoaWVtO74m5Tj5SYglSorwe6QoCnN0E9Z+y3xPxuDh1qVBNGAoF8oHiPs+s/bmcw==
    size: 100135168
path: WeedTycoon.exe
sha512: r+/2L4/8BWL+7YQGI/xKP5KoaWVtO74m5Tj5SYglSorwe6QoCnN0E9Z+y3xPxuDh1qVBNGAoF8oHiPs+s/bmcw==
releaseDate: '2026-08-15T01:23:04.192Z'
